libpciaccess 0.12.902-1ubuntu0.2 source package in Ubuntu

Changelog

libpciaccess (0.12.902-1ubuntu0.2) precise-proposed; urgency=low

  * Add fix_deletion_of_last_handle.patch: Backport of upstream commit
    a798395a1b to fix the glibc abort when using vesa under virtualbox
    on i386. (LP: #1124660)
 -- Robert Hooker <email address hidden>   Wed, 20 Feb 2013 12:37:07 -0500

Upload details

Uploaded by:
Robert Hooker on 2013-02-21
Sponsored by:
Martin Pitt
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise updates on 2013-03-06 main libs

Downloads

File Size MD5 Checksum
libpciaccess_0.12.902.orig.tar.gz 397.3 KiB 0e3a0b128d923bf801f1ed29cf004082
libpciaccess_0.12.902-1ubuntu0.2.diff.gz 20.6 KiB 83cb59edffc22fec81e111674e92bb59
libpciaccess_0.12.902-1ubuntu0.2.dsc 2.2 KiB 3a818705d81b7465b3e8a3e0a07a7718

View changes file

Binary packages built by this source

libpciaccess-dev: Generic PCI access library for X - development files

 Provides functionality for X to access the PCI bus and devices
 in a platform-independant way.
 .
 This package contains the development files for libpciaccess.

libpciaccess0: Generic PCI access library for X

 Provides functionality for X to access the PCI bus and devices
 in a platform-independant way.

libpciaccess0-udeb: Generic PCI access library for X

 This is a udeb, or a microdeb, for the debian-installer.